{% extends 'Default/printable.html.twig' %}

{% block stylesheets %}
  {{ parent() }}
  {{ include('Pratiche/pdf/parts/style.html.twig') }}
{% endblock %}

{% block main_content %}
  {{ include('Print/parts/_header.html.twig') }}
  <main class="container-fluid">
    <div class="row mt-5">
      <div class="col-12">
        <div class="chiede center_title">
    <span
      class="text-uppercase">{{ 'pratica.pdf.spett_le' | trans }} {{ pratica.richiedenteCognome }} {{ pratica.richiedenteNome }}</span>
        </div>

        <div class="richiesta">
          <p>
            {{ 'pratica.pdf.operator.reply_application' | trans }}:
            <b>{% if pratica.esito %}{{ 'STATUS_COMPLETE' | trans }}{% else %}{{ 'STATUS_CANCELLED' | trans }}{% endif %}</b>
          </p>
          {% if pratica.motivazioneEsito is not empty %}
            {{ pratica.motivazioneEsito|raw }}
          {% endif %}
          {% if pratica.allegatiOperatore|length > 0 %}
            <h2>{{ 'pratica.reply_to_attachments' | trans }}:</h2>
            <ul>
              {% for allegato in pratica.allegatiOperatore %}
                <li>{{ allegato.filename }} &dash; {{ allegato.description }}</li>
              {% endfor %}
            </ul>
          {% endif %}
        </div>

        <div class="data">
          <p>
            {{ 'pratica.pdf.luogo'|trans()|raw }}
            {% if pratica.rispostaOperatore %}
              {{ pratica.rispostaOperatore.createdAt|date("d/m/Y") }}
            {% else %}
              {{ "now"|date("d/m/Y") }}
            {% endif %}
          </p>
        </div>
      </div>
    </div>
  </main>
{% endblock %}
